.blockPage { opacity: 0 !important; }

.panel { background-color: #F8F5F0 !important; }

.pet-header {
	min-height: 10rem !important;
	background-color: #F8F5F0 !important;	
}
.pet-header > h1 {
	font-weight: bold !important;
	font-size: 5rem !important;
 }
.pet-content { min-height: calc(100vh - 22.4rem) !important; padding-bottom: 3rem !important; }
.pet-footer {
	min-height: 5rem !important;
	background-color: #F8F5F0 !important;
	font-weight: bold !important;
	font-size: 2rem !important;
}

.p-1rem { padding: 1rem !important; }

.m-1rem { margin: 1rem !important; }

.mt-1rem { margin-top: 1rem !important; }
.mt-2rem { margin-top: 2rem !important; }
.mt-3rem { margin-top: 3rem !important; }
.mt-4rem { margin-top: 4rem !important; }
.mt-5rem { margin-top: 5rem !important; }

.mb-1rem { margin-bottom: 1rem !important; }
.mb-5rem { margin-bottom: 5rem !important; }

.w-100 { width: 100% !important; }

.off-screen {position: absolute !important; right: 200% !important;}

.pet-flex-justify-center { display: flex !important; justify-content: center !important; }
.pet-flex-align-center { display: flex !important; align-items: center !important; }

.active-navlink { background-color: #F8F5F0 !important; }
.active-navlink > a { color: #222222 !important; }
.active-navlink > a:hover { background-color: #F8F5F0 !important; }
.commandLink:active, .commandLink:focus, .nav > li > a:active, .nav > li > a:focus { outline: none !important; }

.text-peru { color: peru !important;}
